gitlab: https://gitlab.com/elvan.novandi22/gojekparking.git

instruction: 
- to run the program, if you want to input file, use "./parking_lot "+(filename). the file name must be specific on your local computer.
- to run the program manually, you can use "./parking_lot and start to input another tasks"